Subject: Re: Make Money FAST!!! (Believe me, this actually works.)

From: [email-masked] (IceMan )
Date: 5 Jul 1996 20:46:31 GMT

I have just been informed that this is a scam.  Please do not send the 
people on the list 5$.  I apologize for any inconvenience I may have 
caused you.

IceMan ([email-masked]) wrote:
: ~Subject: Legal easy cash!!!!! Not too good to be true...take a chance you
: have 
: nothing to lose
: THIS REALLY DOES WORK!!!!
: It only cost me the postage and $5.
: READ ON.
: 
: Hello! I've got some awesome news that I think you need to take
: two minutes to read if you have ever thought "How could I make
: some serious cash in a hurry???" , or been in serious debt,  ready
: to do almost anything to get the money needed to pay off those
: bill collectors. So grab a snack, a warm cup of coffee, or a glass
: of your favorite beverage, get comfortable and listen to this
: interesting, exciting find!
:    Let me start by saying that I FINALLY FOUND IT! That's right!
: I found it! And I HATE GET RICH QUICK SCHEMES!! I hate those
: schemes like multi-level marketing, mail-order schemes, envelope
: stuffing scams, 900 number scams... the list goes on forever. I
: have tried every darn get rich quick scheme out there over the
: past 12 years. I somehow got on mailing lists for people looking
: to make money (more like 'desperate stupid people who will try
: anything for money!').  Well,  when I was a teenager,  these
: claims to 'get me rich quick' sounded irresistible! I would shell
: out $14.95 here, $29.95 there, $24.95 here, and another $49.95
: there.  I had maxed out my new Circuit City Card AND my Visa...I
: was desperate for money!!  So, I gave them all a chance but
: failed at every one of them! Maybe they worked for some people,
: but not for me.  Eventually, I just tossed that JUNK MAIL in the
: trash when I got the mail.  I recognized it right away.  I can
: smell a money scam from a mile away these days,  SO I THOUGHT....
: I thought I could sniff out a scam easily.  WAS I WRONG!!
: .....I LOVE THE INTERNET!!!
: 
:    I was scanning thru a NEWSGROUP and saw an article stating to
: GET CASH FAST!!  I thought..."Here on the Internet??  Well, I'll
: just have to see what schemes could possibly be on the internet."
: The article described a way to MAIL A ONE DOLLAR BILL TO ONLY
: FIVE PEOPLE AND MAKE $50, 0000 IN CASH WITHIN 4 WEEKS!  Well,
: the more I thought about it, the more I became very curious. Why?
: Because of the way it worked AND BECAUSE IT WOULD ONLY COST ME
: FIVE DOLLARS (AND FIVE STAMPS), THAT'S ALL I EVER PAY....EVER!!
: 
:    Ok, so the $50,000 in cash was maybe an tough amount to reach,
: but it was possible.  I knew that I could at least get a return
: of $1,000 or so.  So I did it!! As per the instructions in the
: article, I mailed out ('snail mail'for you e-mail fanatics) a
: single dollar bill to each of the five people on the list that
: was contained in the article.  I included a small note, with the
: dollar, that stated "Please Add Me To Your List."  I then removed
: the first position name of the five names listed and moved
: everyone up one position, and I put my name in position five of
: the list.  This is how the money starts rolling in!  I then took
: this revised article now with my name on the list and REPOSTED IT
: ON AS MANY NEWSGROUPS AND LOCAL BULLETIN BOARD
: MESSAGE AREAS THAT I KNEW.  I then waited to watch the money
: come in...prepared to maybe receive about $1000 to $1500 in cash or
: so....
: But what a welcome surprise when those envelopes kept coming in!!!  I
: knew what they were as soon as I saw the return addresses from people
: all over the world-Most from the U.S., but some from Canada, even
: some from Australia!  I tell you, THAT WAS EXCITING!!  So how
: much did I get in total return?  $1000? $5000? Not even!!! I
: received a total of $23,343!!!  I couldn't believe it!!
: 
:    I now have a brand new black Acura Integra to speak for, due
: to this!! Now after almost 8 months, I am ready to do it again!!!
: So maybe it was possible to get $50,000 in cash, I don't know,
: but  IT COMPLETELY DEPENDS ON YOU, THE INDIVIDUAL!  You
: must follow through and repost this article everywhere you can think
: of!  The more postings you achieve will determine how much cash
: will arrive in your very own mailbox!!  It's just too easy to
: pass up!!!
: 
:    Let's review the reasons why you should do this:  The only
: cost factors are for the five stamps, the 5 envelopes and the 5
: one dollar bills that you send out to the listed names by snail
: mail (US Postal Service Mail).  Then just simply repost the
: article (WITH YOUR NAME ADDED) to all the newsgroups and local
: BBS's you can.  Then sit back and, (ironically), enjoy walking
: (you can run if you like! :o  ) down your driveway to your
: mailbox and scoop up your rewards!!  We all have five dollars to
: put into such an easy effortless investment with SPECTACULAR
: REALISTIC RETURNS OF $15,000 to $25,000 in about 3-5 weeks!  So
: HOLD OFF ON THOSE LOTTERY NUMBERS FOR TODAY,EAT AT
: HOME TONIGHT INSTEAD OF TAKEOUT FROM McDONALDS AND
: INVEST FIVE  DOLLARS IN THIS AMAZING MONEY MAKING SYSTEM
: NOW!!! YOU CAN'T LOSE!!
: 
:    So how do you do it exactly, you ask?  I have carefully
: provided the most detailed, yet straightforward instructions on
: how to easily get this underway and get your cash on its way.
: SO, ARE YOU READY TO MAKE SOME CASH!!!?? HERE WE GO!!!
: 
: *** THE LIST OF NAMES IS AT THE END OF THIS ARTICLE. ***
: 
: OK,  Read this carefully.  Get a printout of this information,
: if you like, so you can easily refer to it as often as needed.
: 
: INSTRUCTIONS:
: 
: 1.  Take a sheet of paper and write on it the following:
: "Please add my name to your list".  This creates a service out
: of this money making system and thus making it completely legal.
: You are not just randomly sending a dollar to someone, you are
: paying one dollar for a legitimate service.  Make sure  you
: include your name and address.  I assure you that,  again,  this
: is completely legal!  For a neat little twist, also write what
: slot their name was in: "You were in slot 3",  Just to add a
: little fun!  This is all about having fun and making money at
: the same time!
: 
: 2.  Now fold this sheet of paper around a dollar bill ,(no
: checks or money orders), and put them into an envelope and send
: it on its way to the five people listed.  The folding of the
: paper around the bill will insure its arrival to its recipient.
: THIS STEP IS IMPORTANT!!
: 
: 3.  Now listen carefully, here's where you get YOUR MONEY COMING
: TO YOUR MAILBOX.   Look at the list of five people;  remove the
: first name from position one and move everyone on the list up
: slot one on the list.  Position 2 name will now move to the
: position 1 slot ,  position 3 will now become position 2, 4 will
: be be 3, 5 wil be 4.  Now put your name, address, zipcode AND
: COUNTRY in position 5, the bottom position on the list.
: 
: 4.  Now upload this updated file to as many newsgroups and local
: bulletin boards' message areas & file section as possible.  Give
: a catchy description of the file so it gets noticed!!  Such as:
: "NEED FAST CASH?, HERE IT IS!" or "NEED CASH TO PAY OFF
: YOUR DEBTS??",  etc.  And the more uploads, the more money you
: will make, and of course, the more money the others on the list will
: make too.  LET'S ALL TAKE CARE OF EACH OTHER BY BEING
: HONEST AND BY PUTTING FORTH 120 PERCENT INTO THIS
:  PROFITABLE & AMAZING SYSTEM!!! You'll reap the benefits, believe
: me!!! Set a goal for the number of total uploads you'll post, such as
: 15-20 postings or more!  Always have a goal in mind!!! If you can UUE
: encode the file when uploading,  that will make it easier for the
: people to
: receive it and have it downloaded to their hard drive.  That way
: they get a copy of the article right on their computer without
: hassles of viewing and then saving the article from the File menu.
: Don't alter the file type, leave it as an MS-DOS Text file. The
: best test is to be able to view this file using Microsoft's
: Notepad for Windows 3.x or WordPad for Windows '95. If the margins
: look right without making the screen slide left or right when at
: the ends of the sentences, you're in business!
: 
: 5.  If you need help uploading, simply ask the sysop of the BBS,
: or "POST" a message on a newsgroup asking how to post a file,
: tell them who your Internet provider is and PEOPLE WILL ALWAYS BE
: GLAD TO HELP.  I would try to describe how to do it but there are
: simply too many internet software packages with slightly different
: yet relatively simple ways to post or upload a file.  Just ask for
: help or look in the help section for 'posting'. I do know that for
: GNN, you simply select 'POST' then enter a catchy description
: under the subject box, choose 'ATTACH', selecting 'UUE' and NOT
: 'TXT', then choose 'Browse' to go look for the file. Find your
: text file CASH.TXT and click on it and choose 'OK'.  Place a one
: line statement in the main body section of the message post
: screen. Something like "Download this to read how to get cash
: arriving in your mailbox with no paybacks!" or whatever. Just make
: sure it represents its true feasibility, NOT something like...
: "Get one million dollars flooding in your mailbox in two days!"
: You'll never get ANY responses!
: 
: 6.  And this is the step I like.  JUST SIT BACK AND ENJOY LIFE
: BECAUSE CASH IS ON ITS THE WAY!!  Expect to see a little money
: start to trickle in around 2 weeks, but AT ABOUT WEEKS 3 & 4, THE
: MONEY STORM WILL HIT YOUR MAILBOX!! All you have to do is take it
: out of the mailbox and try not to scream too loud (outside anyway)
: when you realize YOU HIT THE BIG TIME AT LAST!!
: 
: 7.  So go PAY OFF YOUR BILLS AND DEBTS and then get that something
: special you always wanted or buy that special person in your life
: (or the one you want in your life)  a gift they'll never forget.
: ENJOY LIFE!
: 
: 8.  Now when you get low on this money supply,  simply re-activate
: this file again; Reposting it in the old places where you
: originally posted and possibly some new places you now know of.
: Don't ever lose this file, always keep a copy at your reach for
: when you ever need cash.  THIS IS AN INCREDIBLE TOOL THAT YOU
: CAN ALWAYS RE-USE TIME AND TIME AGAIN WHEN CASH IS
: NEEDED!
: 
: *******************************************************************
: *******************************************************************
: THE NAMES LIST       THE NAMES LIST      THE NAME LIST
: *******************************************************************
: *     HONESTY IS WHAT MAKES THIS PROGRAM SUCCESSFUL!!!
: *
: * 1. Matt Kucynski
: *    2706 Keystone Drive 
: *    Harrisburg, Pa 17112
: *    USA 
: * 
: * 2. Sam Roberts        
: *    4200 East Fletcher Ave.  #227
: *    Tampa, Fl.   33613-4902    
: *    USA
: * 
: * 3. Matt Sojka
: *    24 Angell Ave.
: *    Cranston, RI 02920
: *    USA
: *  
: * 4. Murry Cannella
: *    1895 Middlesex Street, Unit 23
: *    Lowell, MA 01851
: *    USA
: *
: * 5. Rafe Thayer
: *    63 Phillips Ave.
: *    Rockport, MA 01966
: *    USA
:   ********************************************************************
: 
: NOTE:
: Try to keep a list of everyone that sends you a dollar and always keep
: an eye on the local postings of this file... Just to make sure that
: everyone is playing the game fairly. You know where your name should
: be.....
: 
: *** AGAIN,  HONESTY IS THE BEST THING WE HAVE GOING FOR US ON THIS
: PLAN.
: 
: *** By the way, if you try to deceive people by posting the messages
: with your name in the list and not sending the money to the people
: already included, you will not get much. I know someone who did this and
: only
: got about $150 (and that's after two months). Then he sent the 5
: bills, people added him to their lists, and in 4-5 weeks he had over
: $10000!
: All the lists are re-distributed as soon as the money is received.
: